.login h1 a {
    background-image: url('emp-login-logo-21.png');
    width: 323px;
    background-size: contain;
    margin-bottom: 0;
  }


  #backtoblog{
      display: none;
  }


  form#loginform p.galogin, .wp-core-ui .button-primary{
      background: #0082c8;
  }

  .login form{
      margin-top: 0;
  }

 #loginform label, #loginform h3.galogin-or, #loginform input, #loginform .user-pass-wrap, #nav {
  display: none;
}